clear all;
clc;

% Ocelový nosník vetknutý
% Rozměry (délka x šířka x tloušťka): 500 x 30 x 3 mm
% Zrychlení měřeno 500 mm od vetknutí
% a11 ... zrychlení na konci nosníku

t=xlsread('mer_02.xlsx',-1);
a21=xlsread('mer_02.xlsx',-1);
save('Mereni2.mat','t','a21')